Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 20:45:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE prerna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prerna Bot:  Hi Prerna ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971589898024            12:33 AM, 13th Sep                   Sohaib                   Hi Prerna ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:34 AM, 13th Sep                     prerna                    I wanted to know about discount offers           12:36 AM, 13th Sep                   Sohaib                   . We would advise you to visit our website we have a specific and alternate item which might fit your purpose with the discount that more than 50% off : https://www.centrepointstores.com/ In addition, you can download our application https://apps.apple.com or from apple store https://play.google.com and visit the nearest stores to enjoy the best shopping experience.           12:38 AM, 13th Sep                     prerna                    Which is the nearest store near Dubai Silicon Oasis?           12:40 AM, 13th Sep                   Sohaib                   . We would advise you to visit our website we have a specific and alternate item which might fit your purpose: https://www.centrepointstores.com/ In addition, you can download our application https://apps.apple.com or from apple store https://play.google.com and visit the nearest stores to enjoy the best shopping experience.           12:40 AM, 13th Sep                   Sohaib                   Kindly visit the link given below to select the store that across your area: https://www.landmarkgroup.com/in/en/stores           12:42 AM, 13th Sep                     prerna                    ok           12:42 AM, 13th Sep                   Sohaib                   Is there anything else I can help you with?           12:43 AM, 13th Sep                     prerna                    no           12:44 AM, 13th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 AM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3095427